Pimbrook Software

6928: Error code AUSE002 – The specified Sage Update could not be found…

Last Modified:
Author: Pimbrook Support

Error code AUSE002 – The specified Sage Update could not be found…

 

When downloading or installing an automatic update you may receive the following error message:

Error Code = AUSE002

Detailed Error Description = The specified Sage Update could not be found. Please contact Sage Customer Services.

This is due to a failure to establish a connection to the checking service host.

 

Check your internet connection

Check if you can view web pages, for example www.google.com If you can’t, please contact your local IT support.

 

Check the Auto Update Service is available

Visit trust.sage.com, If there are issues with the service, please wait until these are resolved then retry the update.

 

Using a proxy server?

If you’re using a proxy server, confirm that your proxy settings are in place.

 


Still need help?

<< return to search